<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>luthfiah-iskandar</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

</head>
<body>
    {% include 'includes/navbar.html' %}
    <div class="content">
        <div class="box">
            <p id = "p">Hello! I'm Luthfiah Salsabillah Iskandar</p>
        </div>
    </div>
    <div class="row" style="margin-top: 100px;">
        <div class="col"></div>
        <div class="col">
            <img class="image" src="{% static '72977.jpg' %}">
        </div>
        <div class="col">
            <div class="heading">
                <p id="about">AboutMe</p>
            </div>
            <div class="box3">
                <p id="p1">"Setiap orang memiliki waktunya masing-masing"</p>
                <p id="p1">~ ~ ~<p>
                <p id="p1">"I will try to get my time"</p>
            </div>
        </div>
        <div class="col"></div>
      </div>
    <div class="container">
        <br>
        <p id="p2">Thank you for loving me....</p>
        <div class="gambar">
            <img class ="putar" src="{% static 'ibu1.jpg' %}"  style="margin: 10px;">
            <img class ="putar" src="{% static 'ibu3.jpg' %}"  style="margin: 10px;">
            <img class ="putar" src="{% static 'ibu2.jpg' %}"  style="margin: 10px;">
        </div>
        <div class="gambar" style="padding-top: 0px;">
            <img class ="putar"src="{% static '72945.jpg' %}" style="margin: 10px;">
            <img class="putar" src="{% static '72167.jpg' %}" style="margin: 10px;">
            <img class="putar" src="{% static 'foto.jpg' %}"  style="margin: 10px;">
        </div>
    </div>
    {% include 'includes/footer.html' %}
</body>
</html>